.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-excel{
	background:url('icons/xls.jpg') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.easy-icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}
.easy-icon-menu-add {
  background: url('icons/datagrid_icons.png') no-repeat -32px center;
}
.easy-icon-menu-del{
	background:url('icons/panel_tools.png') no-repeat -16px 0px;
}
.icon-menu-rename{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.easy-icon-menu-hide{
	background:url('icons/lock.png') no-repeat center center;
}
.easy-icon-menu-show{
	background:url('icons/lock.png') no-repeat center center;
}
.easy-icon-Menu{
	background:url('icons/tree_icons.png') no-repeat -208px 0;
}
.easy-icon-Bbs{
	background:url('icons/ico_tree_board.png') no-repeat center center;
}
.easy-icon-Html{
	background:url('icons/ico_tree_html.png') no-repeat center center;
}
.easy-icon-code{
	background:url('icons/ico_tree_code.png') no-repeat center center;
}
.easy-icon-App{
	background:url('icons/ico_tree_app.png') no-repeat center center;
}
.easy-icon-Menu-hidden{
	background:url('icons/ico_tree_folder_gray.png') no-repeat center center;
}
.easy-icon-Bbs-hidden{
	background:url('icons/ico_tree_board_gray.png') no-repeat center center;
}
.easy-icon-Html-hidden{
	background:url('icons/ico_tree_html_gray.png') no-repeat center center;
}
.easy-icon-App-hidden{
	background:url('icons/ico_tree_app_gray.png') no-repeat center center;
}
.easy-icon-code-hidden{
	background:url('icons/ico_tree_code_gray.png') no-repeat center center;
}
.easy-icon-a{
	background:url('icons/ico_tree_a.png') no-repeat center center;
}
.easy-icon-c{
	background:url('icons/ico_tree_c.png') no-repeat center center;
}
.easy-icon-d{
	background:url('icons/ico_tree_d.png') no-repeat center center;
}
.easy-icon-l{
	background:url('icons/ico_tree_l.png') no-repeat center center;
}
.easy-icon-r{
	background:url('icons/ico_tree_r.png') no-repeat center center;
}
.easy-icon-v{
	background:url('icons/ico_tree_v.png') no-repeat center center;
}
.easy-icon-w{
	background:url('icons/ico_tree_w.png') no-repeat center center;
}